/*
Theme Name: Responsive Child
Theme URI: http://ideograph.co.nz
Author: Ideograph Ltd
Author URI: http://ideograph.co.nz
Description: Child theme of Responsive, created for LockTight website.
Version: 1.0
Template: responsive
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: responsive-child

*/

/* This @import line loads the stylesheet from the parent theme */
/* @import url("../responsive/style.css"); */

/*Fonts */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

html, body, p {
	font-family:"Open Sans"
	}
	
h1,h2,h3 {
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	}
	
/* Hide things */	
h1.featured-title {
	display:none;
	}

	
/* Messing with white space */	
div.call-to-action {
	padding-top: 2em;
	vertical-align: middle;
	}

.front-page #wrapper {
		margin-bottom:0;
	}
	
div#logo {
	width:49%;
	overflow:hidden;
	padding-bottom:1em;
	}

#menu-top {
	padding-top:1.8em;
	}

ul#menu-top li {
	display: block;
	text-align: right;
	line-height: 32px;
	}

ul#menu-top li a {
	border-left: none;
	}

h2.featured-subtitle {
	padding-top:0.25em;
}

div#featured {
	padding-bottom: 1.5em;
	padding-top: 1.5em;
}

div#featured-content {
	margin-bottom: 0;
}

.homewidget {
	text-align: center;
	height: 11em;
}

.homewidget-icon {
color:#30127E;
font-size:10em;
}

.col-50-pc {
	width:49%;	
}

.page-template-home-page div#wrapper {
	padding:0 !important;
	border:none !important;
}

div.slider {
	padding-bottom: 25px;
	padding-left: 8%; 
	padding-right: 8%;
}

#footer_widget .widget-wrapper{
  margin: 0;
  padding: 0;
  border: none;
  background: none;
}

#footer_widget .col-300 {
  width: 100%;
  margin: 0;
  background: none;
  padding-bottom: 40px;
}


/* Making "panic" telephone number link stand out */
#menu-top li.panic a {
	color: #e20000;
	font-size:2.75em;
	font-family:"Oswald";
	}

.panic-inline, .mandatory {
	color:#e20000;
	font-size:1.1em;
	font-weight:700;
	}
a.panic {
	font-family:"Oswald";
	color:#e20000;
	font-size:1.5em;
	font-weight:700;

	}
	
/* Contact form messages */
div.wpcf7-mail-sent-ok {
	border: 2px solid #30127E;
	background-color: #E8E0FA;
}
div.wpcf7-validation-errors {
	border: 2px solid #e20000;
	background-color: #FFE0E0;
}	

span.wpcf7-not-valid-tip {
	color: #e20000;
}
	
/* Trying to make the telephone contact field look like the others */	
.wpcf7-tel {
	border-left-color, border-top-color, border-right-color :rgb(170, 170, 170);
	border-bottom-color: rgb(204, 204, 204);
	border-radius: 2px;
	box-sizing: border-box;
	box-shadow: rgb(255, 255, 255) 0px 1px 0px 0px, rgba(0, 0, 0, 0.2) 0px 1px 1px 0px inset;
	padding-left, padding-right: 8px;
	padding-bottom, padding-top: 6px;
	height:30px;
	max-width:97%;
}

a.blue {border: 1px solid #A50000;
    color: #fff;
    background-color: #A50000;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e20000), to(#A50000));
    background-image: -webkit-linear-gradient(top, #e20000, #A50000);
    background-image: -moz-linear-gradient(top, #e20000, #A50000);
    background-image: -ms-linear-gradient(top, #e20000, #A50000);
    background-image: -o-linear-gradient(top, #e20000, #A50000);
    background-image: linear-gradient(top, #e20000, #A50000);
    text-shadow: 0 -1px 0 #e20000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A50000, endColorstr=#e20000);
}

a.blue:hover {
	border: 1px solid #e20000;
	color: #fff;
	background-color: #e20000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#e20000));
	background-image: -webkit-linear-gradient(top, #FF0000, #e20000);
	background-image: -moz-linear-gradient(top, #FF0000, #e20000);
	background-image: -ms-linear-gradient(top, #FF0000, #e20000);
	background-image: -o-linear-gradient(top, #FF0000, #e20000);
	background-image: linear-gradient(top, #FF0000, #e20000);
	text-shadow: 0 -1px 0 #FF0000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e20000, endColorstr=#FF0000);
}

/* Testimonials slider */

.fa_slider_simple .fa_slide_content{
	width:65% !important;
}
	
.fa_slider_simple .fa_image{
	width:20%  !important;	
	border-radius:10px;
}

.fa_slide_content h2 {
	position:absolute;
	top:50px;
	width:100%;
	text-align:right;
	text-transform: none !important;
	font-size: 1em !important;
	color: #30127E !important;
	font-style: italic;
	font-weight:normal !important;
	text-shadow: none !important;
	font-family: "Open Sans", sans-serif !important;
}
		
.fa_slide_content h2:before {
	content: "\2014 \2009";
}
	
.fa_slide_content .description {
	position:absolute;
	margin: 0 !important;
	top:-70px;
	line-height:1.3em;
	left:0;
	font-size:1.5em !important;
	font-family: "Georgia", Times, serif !important;
	vertical-align: top;
}

.fa_slide_content .description p {
	vertical-align: top;
}

.fa_slide_content .description p:before {
	color: #30127E;
	content: "\201C";
	font-family: "Georgia", Times, serif;
	font-size: 3.2em !important;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}

.fa_slide_content .description p:after {
	color: #30127E;
	content: "\201D";
	font-family: "Georgia", Times, serif;
	font-size: 3.2em;
	line-height: 0.1em;
	margin-left: 0.25em;
	vertical-align: -0.4em;
}



/* Testimonials page*/
.reviewthumbshell {
  float: left;
  }
.reviewthumb {
  margin-right:15px !important;
  width: 80px;
  height: 80px ;
  border-radius:5px;
  position: relative;
  overflow: hidden;
  }
.reviewthumb img {
  margin:0 !important;
  object-fit: cover !important;
  position: absolute;
  width: 80px !important;
  height: 80px !important;
}
.reviewer {
	color: #555555;
	font-size: 0.9em;
	font-style: italic;
	display: block;
	text-align:right;
	margin-top: 5px;
	margin-bottom: 10px;
	clear:both;
}
 
.reviewer:before {
	content: "\2014 \2009";
}

/* Make the big blue button orange 
a.blue {border: 1px solid #c95b00;
    color: #fff;
    background-color: #ff7400;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff8f32), to(#ff7400));
    background-image: -webkit-linear-gradient(top, #ff8f32, #ff7400);
    background-image: -moz-linear-gradient(top, #ff8f32, #ff7400);
    background-image: -ms-linear-gradient(top, #ff8f32, #ff7400);
    background-image: -o-linear-gradient(top, #ff8f32, #ff7400);
    background-image: linear-gradient(top, #ff8f32, #ff7400);
    text-shadow: 0 -1px 0 #c95b00;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4f9eea, endColorstr=#1874cd);
}

a.blue:hover {
	border: 1px solid #ff7400;
	color: #fff;
	background-color: #ffa961;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa961), to(#ff7400));
	background-image: -webkit-linear-gradient(top, #ffa961, #ff7400);
	background-image: -moz-linear-gradient(top, #ffa961, #ff7400);
	background-image: -ms-linear-gradient(top, #ffa961, #ff7400);
	background-image: -o-linear-gradient(top, #ffa961, #ff7400);
	background-image: linear-gradient(top, #ffa961, #ff7400);
	text-shadow: 0 -1px 0 #ff7400;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa961, endColorstr=#ff7400);
}
*/
/* Responsive - iPad */
@media screen and (max-width: 768px) 
{
	div.call-to-action {
		padding-top:0;
	}
	div#logo {
		width:300px;
		overflow:hidden;
		padding-bottom:1em;
	}
	#menu-top {
	}
	#menu-top li.panic a {
		font-size:2em;
	}
.grid {
	float:left !important;
	}
.gridright {
	float:right !important;
	}
ul.social-icons {
	text-align:right !important;
	}
}


/* Responsive - phone */
@media screen and (max-width: 375px) 
{
	br.fullscreen {
		display:none
		}
	div.widget-wrapper {
		display:none;
	}
	div#logo {
		width:85%;
		height:auto;
		padding-bottom:1em;
		margin:auto;
		}
	#menu-top {
		padding-top:0em;
		padding-bottom:0.5em;
		}
		
		ul#menu-top li {
	display: inline;
	text-align: center;
	line-height: 32px;
	padding:0;
	}

		ul#menu-top li a{
	padding:0;
	}

	ul#menu-top li br {
	;
	}

	div#container {padding-left:10px;padding-right:10px}
	
	#menu-top li.panic a {
		font-size:2em;
		}
.homewidget {
	text-align: center;
	height: 7em;
}

.homewidget-icon {
	font-size:6em;
}
	.widget-title-home h3{
		font-size: 18px;
		}
	.featured-subtitle {
		font-size: 20px;
		}
	#featured p {
		font-size: 16px;
		}
	#featured-image {
		margin-top: 15px;
	}
}